Bug 159781 - gdk_draw_line issue if you close a status bar box
gdk_draw_line issue if you close a status bar box
Status: CLOSED NEXTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-07 18:03 EDT by Corey Marthaler
Modified: 2009-04-16 16:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-19 18:39:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2005-06-07 18:03:31 EDT
Description of problem:
I attempted to start a service and when it failed I closed the status bar box
and then saw hundreds of the following lines until I killed the GUI.

(system-config-cluster:3226): Gdk-CRITICAL **: file gdkdraw.c: line 412
(gdk_draw_rectangle): assertion `GDK_IS_GC (gc)' failed

(system-config-cluster:3226): Gdk-CRITICAL **: file gdkdraw.c: line 370
(gdk_draw_line): assertion `gc != NULL' failed


Version-Release number of selected component (if applicable):
system-config-cluster-1.0.12-1.0
Comment 1 Stanko Kupcevic 2005-09-12 12:06:50 EDT
Fixed in 1.0.16
Comment 2 Corey Marthaler 2005-09-19 18:39:38 EDT
fix verified in 1.0.16

Note You need to log in before you can comment on or make changes to this bug.